JGME Pay
Wallet

Fetch Wallets

This is the endpoint to Fetch Wallet for a business

GET
/billing/v1/wallets

Authorization

clientId clientSecret
client-id<token>

In: header

client-secret<token>

In: header

Query Parameters

country?string

2 character country code

currency?string

3 character currency code

Response Body

application/json

curl -X GET "https://example.com/billing/v1/wallets"
{  "data": [    {      "type": "disbursement",      "amount": 100000,      "currency": "NGN",      "country": "NG",      "status": "active"    }  ]}